SVTEC          
REPARA         
" */DOC
cd /ptovt/regex/2007
cd /ptovt/etc/regex/2007
egrep "TTVGEN         
4X4            
883585292387   
6931793608538  
051851040554   
6931793608521  
091163200246   
SVTEC          
REPARA         
" */REG
cd /var/www/html
vi trasp.js
cd /usr/ptovt/
egrep "TTVGEN         
4X4            
883585292387   
6931793608538  
051851040554   
6931793608521  
091163200246   
SVTEC          
REPARA         
" */DOC
sudo bash
cd trasp
/ihd/bin/hdsort /ptovt/trasp/trasp h00: d00
/ihd/bin/hdsort /ptovt/trasp/trasp h00: d00 | egrep "SVTEC          
REPARA         
766907218138526
"
cd ../trasp.01
/ihd/bin/hdsort /ptovt/trasp/trasp h00: d00 | egrep "SVTEC          
REPARA         
766907218138526
"
cd ../bolet.01
/ihd/bin/hdsort /ptovt/trasp/trasp h00: d00 | egrep "SVTEC          
REPARA         
766907218138526
"
cd ../bolet.01cd ../trasp.01
cd ../bolet.01
cd ../trasp.01
egrep SVTEC DOC
cd ../bolet.01
egrep SVTEC DOC
cd ../trasp
egrep SVTEC DOC
..hd
.ihd
].ihd
.ihd
ps -fe
kill -9 5604
ssh mrcargosys.com
sudo bash
.ihd
ssh mrcargosys.com
.ihd
echo $TERM
echo $TERMCAP
cd /tmp/dev/pts
l
cp 0 1
cp 0 2
cp 0 3
cd /home/ralcaraz
ls
l  -tr
echo $TZ
rm core*
cd Desktop
l -a
cd ..
ls 
ls -a
l -tr
cd Desktop
ls
l -a
cd ..
l *Terminal&
l *Terminal*
l *terminal*
l *term*
find / -name gnome-terminal -print
man gnome-terminal
find / -name gnome-terminal -print
file "/usr/bin/gnome-terminal
/usr/share/doc/gnome-terminal
/usr/share/gnome/help/gnome-terminal
/usr/share/gnome-terminal
/usr/share/omf/gnome-terminal
"
file /usr/bin/gnome-terminal
file /usr/share/doc/gnome-terminal
l /usr/share/doc/gnome-terminal
file /usr/share/gnome/help/gnome-terminal
l /usr/share/gnome/help/gnome-terminal
gnome-terminal
cd
l -a
cat .xsess*
sudo bash
l app*
more app*/*
cd /schemas
fine / gnome-terminal -print
find / gnome-terminal -print
find / -name gnome-terminal -print
find / -name *ofile* -print
find / -name *ofile* -print | egrep termina
cd /home/ralcaraz/.gconf/apps/gnome-terminal/profiles
l
l *
vi */*
l
cd /ptovt/menu/.gconf/apps/gnome-terminal/profiles
cd /ptovt/menu/.gconf
cd apps
l
cd /home/ralcaraz/.gconf/apps/gnome-terminal/profiles
cd ..
l
rm gnome-terminal
rm -r gnome-terminal
cd /home/ralcaraz/.gconf/apps/gnome-terminal/profiles
cd /home/ralcaraz/.gconf/apps
find / -name *ofile* -print | egrep termina
exit
ps -fe
l -a
more .profile
l
vi .*
cd gnome
cd .gnome
l
l -a
cd *
l
cd /home/ralcaraz
cd .gnome
l
l sound
l applicatio*
sudo bash
exit
.ihd
ssh 190.22.63.141
ftp buin
ssh buin
ftp buin
ssh buin
vi /etc/vsftpd.conf
pwd
cd /etc
cd init.d
ftp buin
ssh buin
ftp buin
vi /etc/vsftpd.conf
sudo batch
sudo bash
crontab -l
find / -name crontab -print
file /etc/crontab
vi /etc/crontab
cd cron.daily
l cron*
cd /etc/
l cron*
cd cron.daily
l
file *
vi *
cd ..
cat crontab
CD cd
cd /var/www/cgi-bin
vi trasp.cgi
cd /usr/ptovt/trasp
vi HEAD
l
cat INFO
cat >INFO
l
cat H
cat >>H
cat H
ssh talagante
ssh buin
crontab -l
sudo bash
l /
l /RESP
cd /
vi resp
cd /
sudo mkdir RESP01
sudo mkdir RESP02
chmod 777 RESP*
sudo chmod 777 RESP*
cd
ssh buin
vi resp
cd /
sh resp
l RESP
rm /RESP/*
l RESP
l
vi resp
sudo bash
sg resp
sh resp
; RESP
l RESP
vi recov
ssh buin
cd
ssh buin
ftp buin
ssh buin
.ihd
vi /recov
cd
vi .netrc
cd
vi .netrc
crontab -l
ssh 190.22.35.220
vi 
.ihd
ssh 190.22.35.220
sabdok
ssh buin
ps
.ihd
cd
.ihd
ssh buin
cd/
sh back
cd/
sudo back
sudo bash
sh rl
sh rl >trasp
sh rl >trs
l trs
gzip trs
l trs*
ps
sh cl
sh cl | sort -u >CL
gzip CL
l CL*
cd /tmp
vi rl
ihdm produ h00: 
ihdm produ h00:  | egrep 79792
ihdm produ h00:  | egrep 78792
ihdm produ h00: h01
ihdm produ h00: h01: h02
cd /usr/ptovt/produ
tail -1 HEAD
ihdm produ h00: h01: h02 | egrep 78792
ihdm produ h00: h01: h02 | egrep MOUSE
wc HEAD
cat INFO
tail HEAD
ps
vi HEAD
ihdm produ h00: h01: h02 
ihdm produ h00: h01: h02  | egrep -n 98972
ihdm produ h00: h01: h02  | egrep -n 78972
ihdm produ h00: h01: h02 | egrep MOUSE
ihdm produ h00: h01: h02 | egrep 98792
ihdm produ h00: h01: h02 | egrep -n 98792
ihdm produ h00: h01: h02 | nl
vi HEAD
ss
ssh buin
.ihd
cd /
sudo bash
ssh buin
ssh ptovt
ssh buin
.ihd
ssh buin
.ihd
[3~
chkconfig
cd cd $DATADIR/bolet.01
hdsort $APPLDIR/bolet/bolet h00: h01: h02: d00: d03cd $DATADIR/bolet.01
cd $DATADIR/bolet.01
hdsort $APPLDIR/bolet/bolet h00: h01: h02: d00: d03
cd -ptovt-
cd /ptovt
cd etc
cd regex
cd 2008
cd 01
l
cd /usr/ptovt
cd bolet.01
hdsort /ptovt/bolet/bolet h00: h01
hdsort /ptovt/bolet/bolet h00: h01: h02
hdsort /ptovt/bolet/bolet h00: h01: h02: d00: d03
hdsort /ptovt/bolet/bolet h00: h01: h02: d00: d03 | egrep 31/12/2007
hdsort /ptovt/bolet/bolet h00: h01: h02: d00: d03 | egrep 31/12/2007 | egrep :438
hdsort /ptovt/bolet/bolet h00: h01: h02: d00: d03 | egrep 31/12/2007 | egrep :438 | awk -F: ' { x+=$5 ; print x } '
cd ../bolet.02
hdsort /ptovt/bolet/bolet h00: h01: h02: d00: d03 | egrep 31/12/2007 | egrep :438 | awk -F: ' { x+=$5 ; print x } '
hdsort /ptovt/bolet/bolet h00: h01: h02: d00: d03 | egrep 31/12/2007 | egrep :438
history
.ihd
ssh buin
.ihd
sabdok
.ihd
cat .netrc
sftp buin
sabdok
ssh buin
s
ssh buin
,ihd
.ihd
l /tmp
more /tmp/*.2
more /tmp/T17128.2
egrep SW732 /ptovt/etc/regex/*/*/REG
cd /var/www/cgi-bin/regex
sh rgx1 31 01 2008
sudo sh rgx1 31 01 2008
egrep SW732 /ptovt/etc/regex/2007/12/REG
egrep SW732 /ptovt/etc/regex/*/*/REG
ps
sh rgx1 31 01 2008
l /tmp
rm /tmp/T*
l /tmp
rm /tmp/trasp*
rm /tmp/IHD*
rm /tmp/clien*
l /tmp
rm /tmp/bolet*
l /tmp
rm /tmp/regex*
ps
sh rgx1 31 01 2008
l /tmp
sh rgx1 31 01 2008
l /tmp
vi rgx1
cd /var/www/html/xls/regex/2007/12
egrep SW732 REG
cd ..
egrep SW732 */REG
l */REG
egrep SW732 */REG
cd /usr/ptovt/produ
egrep -n SW732 HEAD
cat INFO
cd /var/www/cgi-bin/regex
vi movix.cgi
sudo
sudo bash
.ihd
vi /etc/hosts
sudo bash
ssh buin
des produ
ihdmq produ h00:ADPU/S h02:
/ihd/bin/ihdmq produ h00:ADPU/S h02:
ps
ssh buin
l
chown ralcaraz *
chgrp ralcaraz *
l
l
ssh buin
cd /var/www/cgi-bin
l
cd regex
l
vi rgx1
sudo bash
sh /recov
sudo /recov
sudo bash
ftp buin
ssh buin
vi /recov
ssh buin
ssh buin
/ihd/bin/ihmq produ h00:ADPU/S h02:
/ihd/bin/ihmq produ h00:ADPU/S h20:
tail /usr/ptovt/produ/HEAD
/ihd/bin/ihmq produ h00:ADPU/S h02:
time /ihd/bin/ihmq produ h00:ADPU/S h02:
time /ihd/bin/ihmq produ h00:OKI10E h02:
ssh buin
ssh buin
cd 
ihdm trasp h00: d00: d02: | egrep 051851351056
cd /usr/ptovt
cd trasp
wc HEAD DOC
cat INFO
cat >INFO
cd 
ssh buin
.ihd
ihdmu produ h00:OKI10E h20: H21:
ihmu produ h00:OKI10E h20: H21:
ihdm produ h00:OKI10E h20: H21:
ihdq produ h00:OKI10E h20: H21:
ihmq produ h00:OKI10E h20: H21:
des produ
ihmq produ h00:ADPU/S h20: H21:
ihmq produ h00:6932149568360 h20: H21:
more /tmp/T2*
ihmq produ h00:6932149568360 h20: H21:
sudo vi /etc/hosts
ssh buin
cd /
ssh buin
cd /usr/ptovt/
l produ*/HEAD
egrep 829160902210 produ*/HEAD
egrep 829160902210 produ.0*/HEAD
cd /
sh resp
l
cd RESP
l
cd ..
sudo chmod 777 RESP*/RESP*
sh resp
l RESP
cd resp
cd RESP
l RESP.GZ
l RESP.gz
cd ..
vi resp
cd /
sudo sh back
cd BACK
.ihd
vi catal.htm
cd
sh pweb cajas 1 2 3
cd /var/www/html
vi catal.htm
sudo bash
cd
l
tm tipod t1 t2 t3 
rm tipod t1 t2 t3 
l
rm prove clien bodeg
l
rm MIMA
l
cd /var/www/html
vi cajas.js
cd ../cgi-bin
l pwe*
sh pweb.cgi cajas
cd ../html
l
l /tmp
rm /tmp/t*
rm /tmp/bodeg
l /tmp
vi trasp.js
.ihd
cd /tmp
l
sudo bash
ps
,ihd
.ihd
ftp tamblay.org
.ihd
sabdok
su - ptovt
.ihd
.ihd
